html {
    font-family: 'Raleway', sans-serif !important;
}

.container-tpl{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;

    &-admin{
        width: 60vw;
        margin-left: 30vw;
    }
}